/*
 Theme Name:   k-anavim
 Theme URI:    https://flowsome.com
 Description:  k-anavim theme
 Author:       Nir Avni
 Template:     hello-theme-master
 Version:      0.1
*/



@font-face {
    font-family: 'colbo';
    src: url('/fonts/colbo-boldcondensed.eot');
    src: url('/fonts/colbo-boldcondensed.eot?#iefix') format('embedded-opentype'),
    url('/fonts/colbo-boldcondensed.woff2') format('woff2'),
    url('/fonts/colbo-boldcondensed.woff') format('woff'),
    url('/fonts/colbo-boldcondensed.ttf') format('truetype'),
    url('/fonts/colbo-boldcondensed.svg#colbobold_condensed') format('svg');
    font-weight: bold;
    font-style: normal;
}


@font-face {
    font-family: 'ploni_1.1_aaalight';
    src: url('/fonts/ploni-aaa-300.eot');
    src: url('/fonts/ploni-aaa-300.eot?#iefix') format('embedded-opentype'),
    url('/fonts/ploni-aaa-300.woff') format('woff'),
    url('/fonts/ploni-aaa-300.ttf') format('truetype'),
    url('/fonts/ploni-aaa-300-webfont.svg#ploni_1.1_aaalight') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'ploni_1.1_aaaregular';
    src: url('/fonts/ploni-aaa-400.eot');
    src: url('/fonts/ploni-aaa-400.eot?#iefix') format('embedded-opentype'),
    url('/fonts/ploni-aaa-400.woff') format('woff'),
    url('/fonts/ploni-aaa-400.ttf') format('truetype'),
    url('/fonts/ploni-aaa-400-webfont.svg#ploni_1.1_aaaregular') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'ploni_1.1_aaamedium';
    src: url('/fonts/ploni-aaa-500.eot');
    src: url('/fonts/ploni-aaa-500.eot?#iefix') format('embedded-opentype'),
    url('/fonts/ploni-aaa-500.woff') format('woff'),
    url('/fonts/ploni-aaa-500.ttf') format('truetype'),
    url('/fonts/ploni-aaa-500-webfont.svg#ploni_1.1_aaamedium') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'ploni_1.1_aaabold';
    src: url('/fonts/ploni-aaa-700.eot');
    src: url('/fonts/ploni-aaa-700.eot?#iefix') format('embedded-opentype'),
    url('/fonts/ploni-aaa-700.woff') format('woff'),
    url('/fonts/ploni-aaa-700.ttf') format('truetype'),
    url('/fonts/ploni-aaa-700-webfont.svg#ploni_1.1_aaabold') format('svg');
    font-weight: normal;
    font-style: normal;

}


body {
    font-family: "ploni_1.1_aaaregular",Sans-serif;
    direction: rtl;
}

.colbo-title,
.colbo-title h1,
.colbo-title h2,
.colbo-title h3{
    font-weight: bold;
    font-family: "colbo" ,Sans-serif !important;
    line-height: 0;
}



.txt-no-margin p,
.txt-no-margin h1,
.txt-no-margin h2,
.txt-no-margin h3,
.txt-no-margin h4
{
    margin-bottom: 0;
}

.hide-section {
    display: none !important;
}
.full-height {min-height: 100vh !important;}

.absolute-items {
    position: absolute;
    top: 55vh;
}

.gag .absolute-items {
    position: absolute;
    top: 40vh;
}


.top-head {
    position: fixed !important;
    width: 100%;
    top: 0;
    z-index: 10;
}



.my-house .absolute-items {
    position: absolute;
    top: 50vh;
}
.my-house .video-item {
    left: 0 !important;
}


.elementor-message {
    text-align: center;
}
.elementor-message.elementor-message-success {
    position: absolute;
    top: -10px;
    background-color: #ffffff;
    text-align: center;
    width: 100%;
    height: 100%;
    font-size: 20px;
    padding-top: 30%;
}


.arrow-icon {
    -webkit-animation: mover 1s infinite  alternate;
    animation: mover 1s infinite  alternate;
}


#marker {
    position: absolute;
    display:none;
    border-top:2px solid #ffffff;
    height: 2px;
    top: 0 !important;
}

.top-head .main-nav ul.elementor-nav-menu:before,
.top-head .main-nav ul.elementor-nav-menu:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}
.top-head .main-nav ul.elementor-nav-menu:after {
    clear: both;
}
.top-head .main-nav ul.elementor-nav-menu {
    *zoom: 1;
}

.top-head .main-nav li {
    border-top: 1px solid #ffffff;
}

.top-head .main-nav li:before{
    content: "";
    display: block;
    width: 14px;
    height: 14px;
    left: 0;
    right: 0;
    top: -8px;
    margin: auto;
    background-color: transparent;
    background-size: cover;
    position: absolute;
    transition: filter 0.3s ease-in;
}

.top-head .main-nav li.active:before {
    filter: invert(48%) sepia(48%) saturate(700%) hue-rotate(9deg) brightness(118%) contrast(119%);
}

.top-head .main-nav li:nth-child(1):before{
    background-image: url(https://site.kiryatanavim.co.il/wp-content/themes/k-anavim/img/menu1.gif);
}

.top-head .main-nav li:nth-child(2):before{
    background-image: url(https://site.kiryatanavim.co.il/wp-content/themes/k-anavim/img/menu2.gif);
}

.top-head .main-nav li:nth-child(3):before{
    background-image: url(https://site.kiryatanavim.co.il/wp-content/themes/k-anavim/img/menu3.gif);
}
.top-head .main-nav li:nth-child(4):before{
    background-image: url(https://site.kiryatanavim.co.il/wp-content/themes/k-anavim/img/menu4.gif);
}
.top-head .main-nav li:nth-child(5):before{
    background-image: url(https://site.kiryatanavim.co.il/wp-content/themes/k-anavim/img/menu5.gif);
}
.top-head .main-nav li:nth-child(6):before{
    background-image: url(https://site.kiryatanavim.co.il/wp-content/themes/k-anavim/img/menu6.gif);
}
.top-head .main-nav li:nth-child(7):before{
    width: 21px;
    background-image: url(https://site.kiryatanavim.co.il/wp-content/themes/k-anavim/img/menu7.gif);
}
.top-head .main-nav li:nth-child(8):before{
    width: 21px;
    background-image: url(https://site.kiryatanavim.co.il/wp-content/themes/k-anavim/img/menu8.gif);
}
.top-head .main-nav li:nth-child(9):before{
    background-image: url(https://site.kiryatanavim.co.il/wp-content/themes/k-anavim/img/menu1.gif);
    background-size: 10px;
    background-repeat: no-repeat;
    background-position: 4px;
}
.top-head .main-nav li:nth-child(10):before{
    background-image: url(https://site.kiryatanavim.co.il/wp-content/themes/k-anavim/img/menu9.gif);
}

.top-head .main-nav li.active a:before {
    content: ' ';
    display: block;
    height: 2px;
    width: 100%;
    background-color: #ffffff !important;
    position: absolute;
    right: 0;
    top: -1px;
}


.elementor-nav-menu--main .elementor-nav-menu a, .elementor-nav-menu--main .elementor-nav-menu a.highlighted, .elementor-nav-menu--main .elementor-nav-menu a:focus, .elementor-nav-menu--main .elementor-nav-menu a:hover {
    padding: 13px 15px !important;
}

.elementor-widget-nav-menu .elementor-nav-menu--main:not(.e--pointer-framed) .elementor-item:before,
.elementor-widget-nav-menu .elementor-nav-menu--main:not(.e--pointer-framed) .elementor-item:after {
    background-color: #ffffff !important;
}

.top-head.mobile .mobile-col-nav {
    position: absolute;
    right: 0;
    top: 0;
}

.scroll-sec {
    overflow: scroll;
    direction: rtl;
}

.simplesidebar-code {
    display: none;
}

.mobile-height {
    max-height: 55vh;
}

.mobile-action-btn {
    z-index: 999999999 !important;
    right: 0 !important;
    bottom: 0 !important;
    margin-bottom: 0 !important;
}

.projects-row .colbo-title {
    margin-bottom: 0 !important;
}

.read-more-articles-btn p {
    display: block;
    cursor: pointer;
    width: 100%;
    height: 100%;
}


.read-more-articles-btn.active p:after {
    content: "\f078";
    font-family: FontAwesome;
    font-size: 50%;
    vertical-align: top;
}

.read-more-articles-btn:not(.active) p:after {
    content: "\f053";
    font-family: FontAwesome;
    font-size: 50%;
    vertical-align: top;
}

.section-more-articles {
    display: none;
}

body.elementor-editor-active .section-more-articles {
    display: block !important;
}


form .elementor-field-option label {
font-family: "arial", Sans-serif !important;	
}

@-webkit-keyframes mover {
    0% { transform: translateY(0); }
    100% { transform: translateY(-10px); }
}
@keyframes mover {
    0% { transform: translateY(0); }
    100% { transform: translateY(-10px); }
}


.white-scroll .simplebar-scrollbar:before {
    background: #ffffff !important;
}


@media screen and (min-width: 768px) and (max-width: 1599px) {
    .video-item {
        left: 0 !important;
    }

    .absolute-items {
        top: 48vh;
    }

    .gag .absolute-items {
        top:27.2vh;
    }
}

@media all and (min-width: 768px) {
    .mobile-height {
        min-height: auto;
    }
    .scroll-sec {
        overflow: auto;
        direction: rtl;
    }
}

@media all and (max-width: 767px) {
    .elementor-section-height-full {
        min-height: 100vh;
    }

    .buisness-details {
        max-height: 80px;
    }

    .section-6 .elementor-swiper-button {
        top: 320px !important;
    }


    body #pojo-a11y-toolbar .pojo-a11y-toolbar-toggle a {
        font-size: 170%;
        padding: 9px;
        width: 45px;
        height: 45px;
    }
}

